<?php
/* @var $this PlazoInvestigacionController */
/* @var $model PlazoInvestigacion */

$this->breadcrumbs=array(
	'Plazo Investigacions'=>array('index'),
	$model->pi_codigo,
);

$this->menu=array(
	array('label'=>'List PlazoInvestigacion', 'url'=>array('index')),
	array('label'=>'Create PlazoInvestigacion', 'url'=>array('create')),
	array('label'=>'Update PlazoInvestigacion', 'url'=>array('update', 'id'=>$model->pi_codigo)),
	array('label'=>'Delete PlazoInvestigacion', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->pi_codigo),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage PlazoInvestigacion', 'url'=>array('admin')),
);
?>

<h1>View PlazoInvestigacion #<?php echo $model->pi_codigo; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'pi_codigo',
		'pi_correlativo_caso',
		'pi_correlativo_relacion',
		'pi_cas_ruc',
		'fis_codigo',
		'fun_rut',
		'cod_materia',
		'pi_nombre_imputado',
		'pi_rut_imputado',
		'pi_nombre_victima',
		'for_fecha_formalizacion',
		'for_fecha_plazo',
		'for_fecha_ult_actividad_cierre',
		'for_ultima_actividad_cierre',
		'for_dias_plazo',
	),
)); ?>
